services:
  telnowedge_sox_logger:
    class: Symfony\Bridge\Monolog\Logger
    factory: 'Telnowedge\BaseBundle\Logger\Logger::getLoggerFactory'
    arguments:
      $logger: '@logger'
    tags:
      - {name: monolog.logger, channel: telnowedge_sox}

  Telnowedge\SoxBundle\Provider\SoxiProvider: ~
